## oem-somerville-charmander-meta 20.04ubuntu1

=== debian/changelog ===
oem-somerville-charmander-meta (20.04ubuntu1) focal; urgency=medium

  * Meta package for Somerville Charmander. (LP: #1892319)

 -- Yuan-Chen Cheng <yc.cheng@canonical.com>  Tue, 08 Sep 2020 15:40:35 +0800
