## oem-somerville-charmander-meta 20.04ubuntu7

=== debian/changelog ===
oem-somerville-charmander-meta (20.04ubuntu7) focal; urgency=medium

  * Update the kernel dependency and maintainer scripts for linux-oem-
    20.04.

 -- Shih-Yuan Lee (FourDollars) <sylee@canonical.com>  Fri, 29 Jan 2021 18:40:59 +0800

oem-somerville-charmander-meta (20.04ubuntu6) focal; urgency=medium

  * Update the maintainer scripts and debian/tests for linux-oem-20.04.

 -- Shih-Yuan Lee (FourDollars) <sylee@canonical.com>  Fri, 29 Jan 2021 18:06:14 +0800

oem-somerville-charmander-meta (20.04ubuntu5) focal; urgency=medium

  * Update the grub flavour, maintainer scripts and debian/tests for
    linux-oem-20.04b.

 -- Shih-Yuan Lee (FourDollars) <sylee@canonical.com>  Fri, 29 Jan 2021 16:27:35 +0800

oem-somerville-charmander-meta (20.04ubuntu4) focal; urgency=medium

  * debian/control: Update the Depends rule for kernel 5.10.0-oem.
  * debian/control: move oem-fix-gfx-intel-i915enablepsr to Recommends.

 -- Yuan-Chen Cheng <yc.cheng@canonical.com>  Mon, 04 Jan 2021 15:47:27 +0800

oem-somerville-charmander-meta (20.04ubuntu2) focal; urgency=medium

  * add depends on oem-fix-gfx-intel-i915enablepsr

 -- Yuan-Chen Cheng <yc.cheng@canonical.com>  Mon, 28 Sep 2020 16:33:25 +0800
