=== debian/control ===
--- 
+++ 
@@ -19,7 +19,7 @@
 
 Package: oem-somerville-factory-charmander-meta
 Architecture: all
-Depends: ${misc:Depends}, oem-somerville-factory-meta
+Depends: ${misc:Depends}, oem-somerville-factory-meta, linux-oem-20.04b
 Description: hardware support for Somerville Charmander platform (factory)
  This is a factory metapackage for Somerville Charmander platform.
  It installs packages needed to support this hardware fully. (factory)
