## oem-somerville-charmander-meta 20.04ubuntu10

=== debian/changelog ===
oem-somerville-charmander-meta (20.04ubuntu10) focal; urgency=medium

  * Update the kernel dependency, maintainer scripts and debian/tests
    for linux-oem-20.04c.

 -- Yao Wei (魏銘廷) <yao.wei@canonical.com>  Wed, 11 Aug 2021 13:27:28 +0800
