## oem-somerville-charmander-meta 20.04ubuntu13

=== debian/changelog ===
oem-somerville-charmander-meta (20.04ubuntu13) focal; urgency=medium

  * Update the kernel flavour, kernel dependency, grub flavour and
    debian/tests for linux-generic-hwe-20.04.

 -- OEM Taipei Bot <oem-taipei-bot@canonical.com>  Thu, 06 Oct 2022 02:50:27 +0000

oem-somerville-charmander-meta (20.04ubuntu12) focal; urgency=medium

  * Update the market name and debian/modaliases for linux-oem-20.04d.

 -- Andy Chi <andy.chi@canonical.com>  Fri, 14 Jan 2022 16:12:47 +0800

oem-somerville-charmander-meta (20.04ubuntu11) focal; urgency=medium

  * use 5.14 kernel (linux-oem-20.04d)
  * revmoe linux-oem-20.04b from factory meta given we already move to
    20.04d now.

 -- Yuan-Chen Cheng <yc.cheng@canonical.com>  Mon, 18 Oct 2021 15:52:59 +0800
